CVE-2005-0088 (retired)

Priority
Description
The publisher handler for mod_python 2.7.8 and earlier allows remote
attackers to obtain access to restricted objects via a crafted URL.
Notes
Package
Upstream:needs-triage
Package
Upstream:needs-triage
More Information

Updated: 2019-10-09 06:57:21 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)